Bug 247500 - Need Rebuild for 2.6.18-8.1.8.el5 kernel
Need Rebuild for 2.6.18-8.1.8.el5 kernel
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Feist
GFS Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-09 12:58 EDT by Chris Feist
Modified: 2010-01-11 22:27 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0694
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-13 04:32:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2007-07-09 12:58:22 EDT
Need Rebuild for 2.6.18-8.1.8.el5 kernel.
Comment 1 Chris Feist 2007-07-09 12:59:18 EDT
Requesting acks for 5.0.z release.
Comment 2 Chris Feist 2007-07-09 16:25:47 EDT
Built - gfs-kmod-0.1.16-5.2.6.18_8.1.8.el5
Comment 5 Red Hat Bugzilla 2007-07-13 04:32:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0694.html

Note You need to log in before you can comment on or make changes to this bug.